@charset "shift_jis";

/*スライドバナー関連*/
div.fanction_category{
	background-color: #060644;
	height: 360px;
}
div.fanction_category .container{
	width: 1080px;
	margin: 0 auto;
	padding: 0;
}
#container{
	background-color: #eae9ea;
}

#topvisual{
	width: auto;
	background-color: #08205f;
	height: 360px;
	clear: both;
}
#slidebanner{
	width: 1080px;
}

/*バナーエリアの設定*/
#banner {
	border: 0px none;
	margin: 0px;
	width: 1080px;
	height: 360px;
}

/*バナーリスト*/
#banner ul {
	list-style: none;
	position: relative;
	margin: 0;
	padding: 0;
	overflow: hidden;
	width: 1080px;
	height: 360px;
}
#banner ul li {
	float: left;
	width: 1080px;
	padding: 0;
	position: absolute;
}
#banner ul li img{
	width: 1080px;
	height: 360px;
}

/*ページネイション*/
div#pagenation {
	clear: both;
	position: relative;
	top: -40px;
	left: -40px;
	overflow: hidden;
}
div#pagenation ul {
	position:relative;
	left:50%;
	float:left;
	list-style: none;
}
div#pagenation li {
	position:relative;
	left:-50%;
	float:left;
	margin: 0 2px;
}
div#pagenation li a {
	width:12px;
	height:12px;
	overflow:hidden;
	display:block;
	background-image:url(../img/top/pagenation.gif);
	background-position:0 0;
}
div#pagenation li.active a,
div#pagenation li a:hover {
	background-position:0 12px;
}
div#pagenation li a img {
	visibility:hidden;
	display: none;
	width: 12px;
	height: 24px;
}
/*移動*/
#btn-prev {
	position: relative;
	left: 25px;
	top: -218px;
}
#btn-next {
	position: relative;
	left: 955px;
	top: -218px;
}
#btn-prev img, #btn-next img{
	width: 51px;
	height: 51px;
}

/*お知らせ*/
.maincontents{
	margin-top: 36px;
	margin-left: -15px;
	margin-right: -15px;
}
.maincontents .largebutton{
}
.maincontents .largebutton div img{
	margin-bottom: 10px;
	width: 100%;
}

.maincontents .subbutton div img{
	margin-bottom: 10px;
	width: 100%;
}

.maincontents .subbutton div a:hover img{
filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}
.maincontents #news table, .maincontents #facebook table{
	width: 100%;
	border-collapse: collapse;
	border: 0px none;
	margin: 0 0 10px;
}
.maincontents #news table th, .maincontents #facebook table th{
	vertical-align: top;
	background-color: #060644;
	color: #FFFFFF;
	padding: 12px 8px;
	text-align: left;
	border-width: 1px;
	border-color: #060644;
	border-style: solid;
}
.maincontents #news table td, .maincontents #facebook table td{
	padding: 12px 8px;
	vertical-align: top;
	border-width: 1px;
	background-color: #FFFFFF;
	border-color: #060644;
	border-style: solid;
}

.maincontents #news table.update_info{
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.maincontents #news table.update_info th{
	white-space: nowrap;
	padding-top: 8px;
}
.maincontents #news table.update_info td{
	padding: 0;
	height: 60px;
	overflow-y: hidden;
}
.maincontents #news table.update_info td dl{
	margin: 0px;
	padding: 8px 8px 20px;
	height: 120px;
	overflow-y: scroll;
	font-size: 0;
}
.maincontents #news table.update_info td dl dt{
	color: #000099;
	display: inline-block;
	font-size: 14px;
	width: 10rem;
	clear: both;
	margin-right: 0;
	padding-right: 0;
	padding-top: 8px;
	font-weight: normal;
}
.maincontents #news table.update_info td dl dd{
	padding-top: 8px;
	font-size: 14px;
	display: inline-block;
	width: calc(100% - 10rem);
	margin-left: 0;
	padding-left: 0;
	text-align: left;
	vertical-align: top;
}
.maincontents #news table.update_info td dl dt:first-child,
.maincontents #news table.update_info td dl dd:nth-child(2){
	border-top: 0px none;
	padding-top: 0px;
}



.maincontents #facebook iframe{ width: 900px;}


/*横幅1200pxまで*/
@media (max-width:1200px){
div.fanction_category, #topvisual{height: 326px;}
div.fanction_category .container, #slidebanner{ width: 980px;}
#banner, #banner ul, #banner ul li, #banner ul li img{ width: 980px; height: 326px;}

div#pagenation { top: -20px; }
div#pagenation ul { left:50%; }
div#pagenation li { left:-50%; margin: 0 2px;}

/*移動*/
#btn-prev { left: 25px; top: -188px;}
#btn-next { left: 835px; top: -188px;}
#btn-prev img, #btn-next img{ width: 51px; height: 51px;}

/*Facebook*/
.maincontents #facebook iframe{ width: 900px;}

}

/*横幅992pxまで　※実質1024px（iPad等）*/
@media (max-width: 992px){
div.fanction_category, #topvisual{height: 250px;}
div.fanction_category .container, #slidebanner{ width: 750px;}
#banner, #banner ul, #banner ul li, #banner ul li img{ width: 750px; height: 250px;}

div#pagenation { top: -20px; }
div#pagenation ul { left:50%; }
div#pagenation li { left:-50%; margin: 0 2px;}

/*移動*/
#btn-prev { left: 20px; top: -148px;}
#btn-next { left: 666px; top: -148px;}
#btn-prev img, #btn-next img{ width: 34px; height: 34px;}

/*Facebook*/
.maincontents #facebook iframe{ width: 600px;}

.rigithmenu{ padding: 0;}
.rigithmenu a{ display: block; margin: 0 0 6px;}

}
